const Item = require('./Item')

module.exports = class Primary extends Item {
  constructor (name) {
    super(name)

    this.addPart('barrel')
    this.addPart('receiver')
    this.addPart('stock')
  }
}
